Commit 995aceeb authored by Tobias Hansen's avatar Tobias Hansen

Tighten build-depends on pari.

parent 3318dae4
lcalc (1.23+dfsg-3) UNRELEASED; urgency=medium
* With pari_2.7.patch the package build-depends now on pari >= 2.7
instead of >= 2.5. (Closes: #746048)
-- Tobias Hansen <thansen@debian.org> Sun, 18 May 2014 01:34:21 +0200
lcalc (1.23+dfsg-2) unstable; urgency=medium
* Add patch fix_pari_include.patch:
......
......@@ -3,7 +3,7 @@ Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Build-Depends: debhelper (>= 9), libpari-dev (>= 2.5)
Build-Depends: debhelper (>= 9), libpari-dev (>= 2.7)
Homepage: http://oto.math.uwaterloo.ca/~mrubinst/L_function_public/L.html
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/lcalc.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment